Inhalte

# Funktion Fix

Liefert die Vorkommazahl eines numerischen Ausdrucks durch Abschneiden des Nachkommateils zurück.

### Syntax:

Fix (Ausdruck)

### Rückgabetyp:

Double

### Parameter:

Ausdruck: Numerischer Ausdruck, dessen ganzen Zahlwert Sie zurückgeben möchten.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleFix
        Print Fix(3.14159) ' Liefert den Wert 3 zurück.
        Print Fix(0) ' Liefert 0 zurück.
        Print Fix(-3.14159) ' Liefert -3 zurück.
    End Sub

Verwandte Themen

Funktion Int

Funktion Frac

Bitte unterstützen Sie uns!